[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnMouseWheelUp

OnMouseWheelUp - event handler for upward movement of mouse wheel

## Declaration

Source position: controls.pp line 1240

`protected property TControl.OnMouseWheelUp: TMouseWheelUpDownEvent read FOnMouseWheelUp write FOnMouseWheelUp;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .